[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bug #35698] grep 2.9 --include not working as 2.54

From: Paul Eggert
Subject: [bug #35698] grep 2.9 --include not working as 2.54
Date: Fri, 02 Mar 2012 17:47:45 +0000
User-agent: Mozilla/5.0 (X11; Linux x86_64; rv:10.0.1) Gecko/20100101 Firefox/10.0.1

Update of bug #35698 (project grep):

                  Status:                    None => Fixed                  
             Open/Closed:                    Open => Closed                 


Follow-up Comment #1:

Thanks for the bug report.  This bug has been fixed in grep 2.10, so you
should stop having the bug after you upgrade.


Reply to this item at:


  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]